#wrap #contentsWrap .menu {
	float: left;
	width: 206px;
	margin: 0;
	padding: 0;
	padding-bottom: 70px;
}
#wrap #contentsWrap .menu .softlist {
	margin: 0;
	padding: 0;
}
#wrap #contentsWrap .menu .softlist li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0.1%;
	line-height: 0.1%;
}

#wrap #contentsWrap .menu .softlist a {
	background: url(../03/img/menuBg.png) no-repeat -412px 0;
	display: block;
}

#wrap #contentsWrap .menu .softlist .ctr {
	background: url(../03/img/menuBg.png) no-repeat -206px 0;
}

#wrap #contentsWrap .menu .btnBack {
	padding-top: 25px;
}
#wrap #contentsWrap .detail {
	float: right;
	width: 740px;
	text-align: left;
}
#wrap #contentsWrap .detail .detailTitle {
	margin-left: 15px;
}
#wrap #contentsWrap .detail .softTitle {
	border-top: 1px solid #ce181e;
	width: 725px;
	height: 91px;
	margin-left: 15px;
	position: relative;
}
#wrap #contentsWrap .detail .softTitle .ttl {
	border-top: 3px solid #ce181e;
}
#ds #wrap #contentsWrap .detail .softTitle {
	border-top: 1px solid #ff458c;
	width: 725px;
	height: 91px;
	margin-left: 15px;
	position: relative;
}
#ds #wrap #contentsWrap .detail .softTitle .ttl {
	border-top: 3px solid #ff458c;
}
#wii #wrap #contentsWrap .detail .softTitle {
	border-top: 1px solid #34beed;
	width: 725px;
	height: 91px;
	margin-left: 15px;
	position: relative;
}
#wii #wrap #contentsWrap .detail .softTitle .ttl {
	border-top: 3px solid #34beed;
}
#wrap #contentsWrap .detail .softTitle .jttl {
	position: absolute;
	right: 0;
	top: 42px;
}
#wrap #contentsWrap .detail .eshop {
	margin: 10px 0 30px 15px;
	
}
#wrap #contentsWrap .detail .mov {
	width: 725px;
	margin-left: 15px;
	padding-bottom: 30px;
}
#wrap #contentsWrap .detail .ttlSS {
	margin-left: 15px;
}

#wrap #contentsWrap .detail .ssArea3DS {
	width: 740px;
	height: 225px;
}

#wrap #contentsWrap .detail .ssArea3DS a {
	float: left;
	display: block;
	width: 170px;
	height: 104px;
	background: url(../03/img/ss3DSbg.png) no-repeat left top;
	padding: 3px 0 0 3px;
	margin-left: 12px;
	margin-bottom: 12px;
}

#wrap #contentsWrap .detail .ssArea3DS a.btm {
	float: left;
	display: block;
	width: 170px;
	height: 104px;
	background: url(../03/img/ss3DSbg2.png) no-repeat left top;
	padding: 3px 0 0 3px;
	margin-left: 12px;
	margin-bottom: 12px;
}

#wrap #contentsWrap .detail .ssArea3DS a.btm img {
	margin-left: 17px;
}

#wrap #contentsWrap .detail .ssArea3DS a:hover {
	background-position: -370px top;
}

#wrap #contentsWrap .detail .ssAreaDS {
	width: 740px;
	height: 270px;
}

#wrap #contentsWrap .detail .ssAreaDS a {
	float: left;
	display: block;
	width: 170px;
	height: 129px;
	background: url(../03/img/ssDSbg.png) no-repeat left top;
	padding: 3px 0 0 3px;
	margin-left: 12px;
	margin-bottom: 12px;
}

#wrap #contentsWrap .detail .ssAreaDS a:hover {
	background-position: -370px top;
}

#wrap #contentsWrap .detail .ssAreaWii {
	width: 740px;
	height: 210px;
}

#wrap #contentsWrap .detail .ssAreaWii a {
	float: left;
	display: block;
	width: 170px;
	height: 100px;
	background: url(../04/img/ssWiibg.png) no-repeat left top;
	padding: 3px 0 0 3px;
	margin-left: 12px;
	margin-bottom: 12px;
}

#wrap #contentsWrap .detail .ssAreaWii a:hover {
	background-position: -370px top;
}

#wrap #contentsWrap .detail .copyright {
	clear: both;
	margin: 35px 0 90px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 77%;
}


.msTxt {
	text-align: center;
	clear: both;
	margin-top: 35px;
	font-size: 83%;
}
#wrap #contentsWrap .detail .mov #mainSWF #noScript {
	position: absolute;
	top: 715px;
}
